How to use Jira Issue Plugin

Pls help me out how to configure Jira Issue Plugin ASAP. Unable to see the below settings in Tools section.


Using Joplin 2.3.5 | Windows

The plugin is using a deprecated API call and won't work.

The dev has to update the plugin. There's a PR available in the repo that can be merged and all is good. But the owner has to do this and publish a new version.

A current commit will allow to run old plugins that use the old API.

This plugin will work again with Joplin 2.4.2 and up. (I don't know whether 2.4.2 will be a pre-release or release.)

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.